Subject: New Reply Received - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 19:10:07 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div dir="auto">Are you reading the email or not I had sent more than one time I don't have time to keep sending that pls send someone to pick up the wrong items so I can get what I ever I selected before.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 28, 2021, 3:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shaima,<br><br>Thank you for shopping with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We would request you to kindly share the name of the item so that we can further assist you.</div>
<div><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2006863